/* 
  SystemJunk.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

/* Module Description */

"ModuleTitleText" = "System Junk";
"ModuleDescriptionText" = "Clean your system to achieve maximum performance and reclaim free space.";
"ModuleProgressTitle" = "Analyzing your system…";
"ModuleKeywords" = "system junk, cache files, old updates, language files, localizations, log files, broken preferences, broken login items, universal binaries, xcode junk";
"ButtonTitle_Clean" = "Clean";

"BriefResults_NothingToClean" = "Nothing to be cleaned from your system.";
"BriefResults_NothingSelected" = "Your system looks good.\nHowever, we've found a few items you may want to review and clean.";

"BenefitTitle_0" = "Optimizes your system";
"BenefitTitle_1" = "Slims application size";
"BenefitTitle_2" = "Resolves all kinds of errors";
"BenefitDescription_0" = "Removes temporary files to free up space and smoothen your Mac's performance.";
"BenefitDescription_1" = "Removes unneeded translation files without affecting application functionality.";
"BenefitDescription_2" = "Gets rid of various broken items that may result in wrong application behavior.";

"TitleText_CMSystemJunkScanIdentifierSystemCachesCompound" = "System Cache Files";
"TitleText_CMSystemJunkScanIdentifierUserCachesCompound" = "User Cache Files";
"TitleText_CMSystemJunkScanIdentifierBrokenPreferences" = "Broken Preferences";
"TitleText_CMSystemJunkScanIdentifierApplicationLanguages" = "Language Files";
"TitleText_CMSystemJunkScanIdentifierSystemLanguages" = "macOS Localizations";
"TitleText_CMSystemJunkScanIdentifierBrokenStartupItems" = "Broken Login Items";
"TitleText_CMSystemJunkScanIdentifierXcodeJunk" = "Xcode Junk";
"TitleText_CMSystemJunkScanIdentifierDocumentVersions" = "Document Versions";
"TitleText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "Old Updates";
"TitleText_CMSystemJunkScanIdentifierUnusedDiskImages" = "Unused Disk Images";
"TitleText_CMSystemJunkScanIdentifierUserLogsCompound" = "User Log Files";
"TitleText_CMSystemJunkScanIdentifierSystemLogsCompound" = "System Log Files";
"TitleText_CMSystemJunkScanIdentifierDownloads" = "Downloads";
"TitleText_CMSystemJunkScanIdentifierDeletedUsers" = "Deleted Users";

"ItemTitle_DownloadsLog" = "Downloads Log";
"ItemTitle_UnifiedLog" = "Unified Log";
"ItemTitle_ASLLog" = "Apple System Log";
"ItemTitle_LogNameFormat" = "%@ Log";
"ItemTitle_LocalizationsName" = "%@ Localizations";
"ItemTitle_LocalizationName" = "%@ Localization";

"DescriptionText_CMSystemJunkScanIdentifierUserCachesCompound" = "Originally intended to improve startup times, the cache files of your applications ultimately accumulate and result in improper functioning or an overall performance drop.";
"DescriptionText_CMSystemJunkScanIdentifierSystemCachesCompound" = "System applications generate and keep a lot of cache files, which ultimately result in larger startup times, an overall performance drop, and sometimes improper functioning.";
"DescriptionText_CMSystemJunkScanIdentifierPhotoSyncCaches" = "After you sync photos with any of your iOS devices, this operation leaves a certain amount of photo cache on your Mac. This data only wastes space after the sync is done.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenPreferences" = "Application preference files can get corrupted for several reasons and this can lead to improper behavior or the inability to launch related apps later. Luckily, such problems can be easily avoided.";
"DescriptionText_CMSystemJunkScanIdentifierApplicationLanguages" = "You can easily remove application localizations that are of no use to you, helping you save a significant amount of disk space.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenStartupItems" = "In some cases, after an application or a service gets removed, a broken link to it remains in your Login Items. This problem can be easily resolved with CleanMyMac.";
"DescriptionText_CMSystemJunkScanIdentifierSystemLanguages" = "Your Mac's operating system comes with dozens of languages that take up lots of space. You can easily remove the languages you'll never use.";
"DescriptionText_CMSystemJunkScanIdentifierXcodeJunk" = "If you are a developer, you will find that Xcode generates a significant amount of intermediate build information and project index. If your project gets slow, or if you need free space, it'd be helpful to clean these up.";
"DescriptionText_CMSystemJunkScanIdentifierDocumentVersions" = "A lot of your applications create multiple versions of documents they work with in order to save intermediate work results. However, you may only need the final version and you can retrieve lots of space by removing the outdated revisions.";
"DescriptionText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "Some applications leave a significant amount of space wasted by their old update files. These are completely safe to be removed without any harm.";
"DescriptionText_CMSystemJunkScanIdentifierUnusedDiskImages" = "Disk images are mostly known on Macs in the form of DMG files. Technically, they are designed to replicate the structure of all kinds of physical drives. We usually end up having a lot of no longer needed DMGs that remain after we install software from them. Here they get tracked down and removed.";
"DescriptionText_CMSystemJunkScanIdentifierUserLogsCompound" = "The activity of your applications is constantly being captured into numerous log files, which start using quite a lot of space after some time but are rather useless, especially if they are old.";
"DescriptionText_CMSystemJunkScanIdentifierSystemLogsCompound" = "The activity of your system applications and services is being captured into numerous logs, which may be helpful for debugging purposes only and can be removed without a second thought.";
"DescriptionText_CMSystemJunkScanIdentifierDownloads" = "Whenever you download a file, it gets stored on your Mac. Over time, these files accumulate and can take a significant amount of space. Consider removing incomplete downloads, as well as the files you no longer need.";
"DescriptionText_CMSystemJunkScanIdentifierDeletedUsers" = "If you ever deleted a user account from your Mac, you may have left its user folder with some of the remaining data. It is not necessarily waste and is worth reviewing. But you may easily remove it to save space.";

"ApplicationTitle_Cache" = "%@ Cache";

"BrokenStartupItemsTitle_LoginItem_Format" = "%@ Login Item";

"NothingToCleanDescription_CMSystemJunkScanIdentifierUserCachesCompound" = "Surprisingly, there are no unneeded user cache files to remove.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemCachesCompound" = "Surprisingly, there are no unneeded system cache files to remove.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierUserLogsCompounds" = "There are no user log files to be cleaned at this moment in time.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemLogsCompound" = "There are no system log files to be cleaned at this moment in time.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenPreferences" = "The preference files of all your applications are in perfect order. Nothing to fix here.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenStartupItemsCompound" = "All the links from your launch services lead to existing items. Nothing to fix here.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierApplicationLanguages" = "No unnecessary localizations matching your criteria were found within your apps.";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemLanguages" = "No unnecessary localizations matching your criteria were found within your apps.";

"XcodeJunk_DocumentationCache_iOSDocumentation_Format" = "%@ Documentation";
"XcodeJunk_Simulators_GroupTitle" = "Simulators";
"XcodeJunk_Simulators_UnusedTitle" = "Unavailable";

"FullDiskAccess_Title" = "Clean more with Full Disk Access";
"FullDiskAccess_Subtitle" = "Allow CleanMyMac to find more junk by granting it full access to your disk.";
